漏洞信息详情

DotNetNuke 权限许可和访问控制漏洞

  • CNNVD编号:CNNVD-200903-085
  • 危害等级: 中危
  • CVE编号: CVE-2008-6399
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2009-03-05
  • 威胁类型: 远程
  • 更新时间: 2009-03-06
  • 厂        商: dotnetnuke
  • 漏洞来源:

漏洞简介

DotNetNuke是一款基于Microsoft .NE的内容管理系统和应用开发平台。

DotNetNuke 4.5.2版本至4.9版本中存在未明漏洞。远程攻击者可以借助未知攻击向量,\"向他们的用户帐号添加附加的功能\"。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.dotnetnuke.com/

参考网址

来源: BID

名称: 33109

链接: http://www.securityfocus.com/bid/33109

来源: www.dotnetnuke.com

链接: http://www.dotnetnuke.com/News/SecurityPolicy/Securitybulletinno24/tabid/1188/Default.aspx

来源: SECUNIA

名称: 33401

链接: http://secunia.com/advisories/33401

来源: OSVDB

名称: 51141

链接: http://osvdb.org/51141

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多